RubyGems Navigation menu

mongoid 5.0.0.beta

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.3.0 - May 08, 2021 (628 KB)
  2. 7.2.3 - May 08, 2021 (616 KB)
  3. 7.2.2 - April 14, 2021 (616 KB)
  4. 7.2.1 - February 24, 2021 (613 KB)
  5. 7.2.0 - December 01, 2020 (600 KB)
  6. 5.0.0.beta - July 06, 2015 (397 KB)
Show all versions (315 total)

Runtime Dependencies (4):

  • activemodel ~> 4.0
  • mongo = 2.1.0.beta
  • origin ~> 2.1
  • tzinfo >= 0.3.37
  • Owners:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    7e6be76e515177db507ccf3642260f25f9681f324f2c487afc71800c8fa6d110

    Total downloads 18,277,455

    For this version 11,458

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Required Rubygems Version: >= 1.3.6

    Links: